# staff-manager-feature-draft-bank-accounts

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-draft-bank-accounts` to execute the unit tests.
